## org.metaabm
Interface SImport

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, IArtifact, IID, org.eclipse.emf.common.notify.Notifier

    public interface SImport

extends IArtifact

Method Summary
`java.lang.String` `getModel()` Returns the value of the 'Model' attribute.
`void` `setModel(java.lang.String value)` Sets the value of the '`Model`' attribute.

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Method Detail

### getModel

    java.lang.String getModel()

  Returns the value of the 'Model' attribute.

  If the meaning of the 'Model' attribute isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Model' attribute.
  See Also:
    `setModel(String)`, `org.metaabm.MetaABMPackage#getSImport_Model()`

### setModel

    void setModel(java.lang.String value)

  Sets the value of the '`Model`' attribute.

  Parameters:
    `value` - the new value of the 'Model' attribute.
  See Also:
    `getModel()`